[CONFIG]
;Наименование СБП
ServerName = 'СБП Райффайзен Банк'

;Наименование метода оплаты
PayName = 'СБП Райффайзен Банк'

; Все параметры и их значения по-умолчанию
[params]
params[]=sbpMerchantId
params[]=SecretKey
params[]=account
params[]=RaiffayzenBankPath
params[]=print

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[sbpMerchantId]
sbpMerchantId[title]='Номер магазина Public ID'
sbpMerchantId[default]='MA0000000000'
sbpMerchantId[required]=1

[SecretKey]
SecretKey[title]='Секретный ключ'
SecretKey[default]='eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJNQTAwMDA1OTMwNjEiLCJqdGkiOiIyY2ZiMGU5Yy05M2FkLTRhYjEtYjZlNi01OTFjNjA0NjZhODYifQ.YIzezDi4wfI8BQIcqLwJFXHdpMXmLtn74P5F04PZcU2'
SecretKey[required]=1

[account]
account[title]='Счет для зачисления'
account[description]='Используется, если необходимо разносить платежи на разные счета'
account[default]=''
account[required]=0

[RaiffayzenBankPath]
RaiffayzenBankPath[title]='Адрес запросов'
RaiffayzenBankPath[default]=https://pay.raif.ru
RaiffayzenBankPath[required]=1

[print]
print[title]='Печатать QR-код на чековой ленте'
print[type]=select
print[options]='{"0":"Нет","1":"Да"}'
print[default]=0
print[required]=1
